[Strings]
CrashReporterProductErrorText2=Thunderbird yufa-d uguren u yeɣli. Ad neɛreḍ tiririt n yiccarren ed yesfayluyen ticki yules usenker.\n\nAcu kan amazan n ineqqisen n uɣelluy ur yezmir ara ad yazen aneqqis n uɣelluy \n\nAglam leqqayen: %s
CrashReporterDescriptionText2=Thunderbird yufa-d uguren u yeɣli. A neɛreḍ tiririt n yiccarren ed yesfayluyen ticki yules usenker.\n\nIwakken aɣ-d-tefkeḍ tallalt i unadi d useɣti n wugur, tzemreḍ aɣ-d-tazneḍ aneqqis n uɣelluy.
